[CONTROLLER_0]
INPUT=GEAR  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX RPMS
COMBINATOR=ADD
LUT=(|0=0.40|1=0.60|2=0.8|3=1|4=1|5=1|6=1|)
FILTER=0.99
UP_LIMIT=10000
DOWN_LIMIT=0.0

[CONTROLLER_1]
INPUT=RPMS  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX RPMS
COMBINATOR=MULT
LUT=(|0=0|1200=0.5|2000=0.9|3000=1.5|4500=2.9|6500=2.40|7500=2.10|8200=1.93)
FILTER=0.99
UP_LIMIT=10000
DOWN_LIMIT=0.0